{% extends 'base.html' %}
{% load static %}
{% load static i18n %}
{% load translations %}
{% block title %}{% translate 'Home' %}{% endblock title %}


{% block content %}
{% get_current_language as LANGUAGE_CODE %}
<body class="haveSlider">
	<section class="home transformed">
		<div class="widthWrapper">
			<div class="home__textWrapper">
                {% if information_list %}
                <p>{{ information_list|get_title:LANGUAGE_CODE }}</p>
                {% endif %}
			</div>
			<ul class="cardsList slider">
                {% if service_left_block %}
				<li class="cardsList__item disabled">
					<span class="borderDiv"></span>
                    {% if service_left_block.img %}
					<div class="learnMore" style="background: url({{ service_left_block.img.url }}) no-repeat center center / cover;">
						<span>{% translate 'Learn More' %}</span>
					</div>
                    {% endif %}
						<div class="cardText">
							<h3>{{ service_left_block|get_title:LANGUAGE_CODE }}</h3>
							<p>{{ service_left_block|get_description:LANGUAGE_CODE }}</p>
							<a href="{{ service_left_block.get_urls_display }}/">EXPLORE MORE</a>
					    </div>
                {% endif %}
				</li>
                {% if service_centre_block %}
				<li class="cardsList__item">
					<span class="borderDiv"></span>
                    {% if service_centre_block.img %}
					<div class="learnMore" style="background: url({{ service_centre_block.img.url }}) no-repeat center center / cover;">
						<span>{% translate 'Learn More' %}</span>
					</div>
                    {% endif %}
					<div class="cardText">
						<h3>{{ service_centre_block|get_title:LANGUAGE_CODE }}</h3>
						<p>{{ service_centre_block|get_description:LANGUAGE_CODE }}</p>
						<a href="{{ service_centre_block.get_urls_display }}/">EXPLORE MORE</a>
					</div>
                {% endif %}
				</li>
                {% if service_right_block %}
				<li class="cardsList__item disabled">
					<span class="borderDiv"></span>
                    {% if service_right_block.img %}
					<div class="learnMore" style="background: url({{ service_right_block.img.url }}) no-repeat center center / cover;">
						<span>{% translate 'Learn More' %}</span>
					</div>
                    {% endif %}
					<div class="cardText">
						<h3>{{ service_right_block|get_title:LANGUAGE_CODE }}</h3>
						<p>{{ service_right_block|get_description:LANGUAGE_CODE }}</p>
						<a href="{{ service_right_block.get_urls_display }}/">{% translate 'EXPLORE MORE' %}</a>
					</div>
                {% endif %}
				</li>
			</ul>
		</div>
	</section>
{% endblock content %}

